## ttf-evertype-conakry 0.002

=== debian/changelog ===
ttf-evertype-conakry (0.002-1) unstable; urgency=low

  [ Nicolas Spalinger ]
  * Initial release under OFL (Closes: #453882)

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Dec 2009 18:57:54 +0100
