=== debian/control ===
Source: ttf-evertype-conakry
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.evertype.com/fonts/nko/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-evertype-conakry
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-evertype-conakry

Package: ttf-evertype-conakry
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig, libgraphite3, pango-graphite
Description: smart Graphite font for N'Ko
 The Conakry font is a smart font using a Graphite description for the N'Ko
 script used by Mande Language communities from West Africa.
 .
 The development work for the design of the NKo font “Conakry” was supported
 by UNESCO (Communication &  Information Sector, Initiative B@bel). The
 development work for the AAT enabling of the NKo font was supported by Apple
 Computer, Inc. The development work for the Graphite enabling of the NKo
 font was supported by SIL International. The Graphite Description Language
 (.gdl and .gdh) sources are available in the source package and on the 
 upstream website.
 .
 Conakry is a trademark of Evertype.
